c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Constant Groups
widget.h File Reference
`#include <c++-gtk-utils/cgu_config.h>`

Go to the source code of this file.

## Classes
class | Cgu::MainWidgetBase
| This is a class to manage the lifetime of widgets which are not top-level widgets (ie which are not derived from GtkWindow). More...

## Namespaces
| Cgu

## Constant Groups
| Cgu